Subject: Re: 2.3.whatever and hfs

From: Brad Boyer <[email-masked]>
Date: Wed, 22 Sep 1999 05:28:50 -0700 (PDT)

Martin Costabel wrote:
> So in the next stable kernel version, we will not have HFS support and,
> of course, even less HFS+ support! Is there really nobody in the
> linuxppc developers community who can do this? The current maintainer
> has been inactive since 7 months (see the archives from February), so he
> could not really object if someone else took over.

Well, I started looking at this, but I have so little free time that I may
not have anything sooner than anyone else anyway.  I think this is the
problem everyone is having, which isn't really a surprise.  If I do manage
to find some free time, I'll work on this, but I don't want to guarantee
anything.  If someone else starts work on this, I'll be happy to help.  If
noone else gets going on this, it may be a while.

	Brad Boyer
	[email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/